.root {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 24px;
  width: 100%;
  height: 60px;
  background: tomato;
  color: white;
  position: fixed;
  top: 0;
  left: 0;

  span {
    font-size: 18px;
  }
}

.userContainer {
  display: flex;
  align-items: center;

  img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 20px;
  }

  span {
    font-size: 13px;
  }
}
